## hodie 1.4

=== Makefile ===
# Change these to customize for your setup
CC=gcc
CFLAGS=-g -Wall

# Install paths and command on recommendation from Peter Pentchev
INSTALL=/usr/bin/install -c

# Some prefer /usr/local over /usr as installation root
#INSTALL_PATH=/usr/local
INSTALL_PATH=/usr

BINDIR=$(INSTALL_PATH)/bin
MAN1DIR=$(INSTALL_PATH)/man/man1

# BSD might prefer this
# DOCPATH=$(INSTALL_PATH)/share/doc/hodie

# Linux might prefer this:
DOCDIR=$(INSTALL_PATH)/doc/packages/hodie

#############################
# End of user configuration #
#############################

EXEC=hodie
OBJECTS=hodie.o version.o help.o isleap.o to_roman.o to_roman_numerals.o\
	 parse_date.o date_to_roman.o
HEADERS=hodie.h includes.h version.h to_roman.h
DOCS=README LICENSE BUGS CREDITS CHANGELOG TODO DISTRIBUTORS

all: $(EXEC)

.PHONY: clean install uninstall all

$(EXEC): $(OBJECTS)
	$(CC) $(CFLAGS) -o $(EXEC) $(OBJECTS)

.c.o:
	$(CC) -c $(CFLAGS) -o $@ $<

$(OBJECTS): $(HEADERS)

install: $(EXEC)
	$(INSTALL) -s -m 755 $(EXEC) $(BINDIR)
	install -m 644 hodie.1 $(MAN1DIR)
	install -d $(DOCDIR)
	install -m 644 $(DOCS) $(DOCDIR)

uninstall:
	-rm -f $(BINDIR)/$(EXEC)
	-rm -f $(MAN1DIR)/hodie.1
	cd $(DOCDIR) && rm -f $(DOCS)
	-rm -r $(DOCDIR)

clean:
	-rm $(EXEC) *.o

## hodie 1.5

=== debian/changelog ===
hodie (1.5-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:09 +0000

hodie (1.5-2) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with debhelper 9
  * do not Build-Depend on a specific automake version

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Oct 2014 22:33:59 +0200

hodie (1.5-1) unstable; urgency=low

  * new upstream version which uses getopt (closes: #629429)
  * switch to dpkg-source 3.0 (quilt) format, rewrite rules from scratch
  * updated Standards-Version to 3.9.1 (no changes)
  * build-depend on debhelper (>= 7.0.50~), autoconf, automake1.11
  * remove README.Debian, since the spanish version does not exist anymore

 -- Christian T. Steigies <cts@debian.org>  Wed, 22 Jun 2011 23:48:53 +0200

hodie (1.4-8) unstable; urgency=low

  * updated Standards-Version to 3.7.3 (no changes)
  * do not ignore make clean error
  * use debian/compat and use compat version 5

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 20:46:26 +0100

hodie (1.4-7) unstable; urgency=low

  * update watch file with a patch from  Raphael Geissert (closes: #449926)

 -- Christian T. Steigies <cts@debian.org>  Sun, 25 Nov 2007 17:42:50 +0100

hodie (1.4-6) unstable; urgency=low

  * debian/rules: do not strip binary by default (closes: #437167)

 -- Christian T. Steigies <cts@debian.org>  Sat, 18 Aug 2007 20:07:27 +0200

hodie (1.4-5) unstable; urgency=low

  * swap "Octobres" and "Novembres" in month_ack (closes: #392916)
  * updated Standards-Version to 3.7.1 (no changes)
  * update watch file to version 3 

 -- Christian T. Steigies <cts@debian.org>  Sun, 29 Oct 2006 12:09:38 +0100

hodie (1.4-4) unstable; urgency=low

  * on request by upstream: 
    - changed author's email to mikael@johanssons.org  (instead of mikael.johansson@wineasy.se)
    - removed haven.myip.org as upstream site, source is now only available from sf.net
  * updated Standards-Version to 3.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 17 Apr 2006 22:23:26 +0200

hodie (1.4-3) unstable; urgency=low

  * updated Standards-Version to 3.6.1.0 (no changes)
  * add build-depends on debhelper (>= 4)
  * added watch file, will it work with sf.net?

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 18:18:58 +0100

hodie (1.4-2) unstable; urgency=low

  * updated Standards-Version to 3.5.8
  * there can be only one upstream Author(s)
  * rebuild to get rid of postinst-should-not-set-usr-doc-link lintian
  * rebuild for gcc-3.2 transition, add string.h to includes
  * rebuild (debhelper) also fixes postinst-should-not-set-usr-doc-link

 -- Christian T. Steigies <cts@debian.org>  Sun, 19 Jan 2003 01:34:03 -0500

hodie (1.4-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Wed, 20 Dec 2000 20:51:08 +0100

hodie (1.3-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Tue, 29 Aug 2000 00:13:04 +0200

hodie (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Aug 2000 23:16:15 +0200

=== debian/control ===
Source: hodie
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian T. Steigies <cts@debian.org>
Standards-Version: 3.9.6
Build-Depends: autoconf, automake, debhelper (>= 9)
Build-Conflicts: autoconf2.13, automake1.4

Package: hodie
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: prints the date in latin
 hodie has the same functionality as the date (1) program, only it prints
 it in grammatically correct latin

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

get-orig-source:
	wget https://github.com/michiexile/hodie/tarball/hodie-1.5

override_dh_auto_configure:
	sh autogen.sh
	dh_auto_configure

override_dh_clean:
	dh_clean
	-rm aclocal.m4 compile config.h.in configure install-sh missing Makefile.in
	-rm -rf depcomp

%:
	dh $@

## hodie 1.5.0

=== Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/hodie
pkglibdir = $(libdir)/hodie
pkgincludedir = $(includedir)/hodie
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(dist_noinst_SCRIPTS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in $(top_srcdir)/configure TODO depcomp \
	install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SCRIPTS = $(dist_noinst_SCRIPTS)
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /Users/mik/Development/hodie/missing --run aclocal-1.10
AMTAR = ${SHELL} /Users/mik/Development/hodie/missing --run tar
AUTOCONF = ${SHELL} /Users/mik/Development/hodie/missing --run autoconf
AUTOHEADER = ${SHELL} /Users/mik/Development/hodie/missing --run autoheader
AUTOMAKE = ${SHELL} /Users/mik/Development/hodie/missing --run automake-1.10
AWK = awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /Users/mik/Development/hodie/missing --run makeinfo
MKDIR_P = ./install-sh -c -d
OBJEXT = o
PACKAGE = hodie
PACKAGE_BUGREPORT = https://github.com/michiexile/hodie/issues
PACKAGE_NAME = Hodie
PACKAGE_STRING = Hodie 1.5
PACKAGE_TARNAME = hodie
PACKAGE_VERSION = 1.5
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 1.5
abs_builddir = /Users/mik/Development/hodie
abs_srcdir = /Users/mik/Development/hodie
abs_top_builddir = /Users/mik/Development/hodie
abs_top_srcdir = /Users/mik/Development/hodie
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /Users/mik/Development/hodie/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(top_builddir)/./install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .
AUTOMAKE_OPTIONS = subdir-objects
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
SUBDIRS = src
dist_noinst_SCRIPTS = autogen.sh
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(am__remove_distdir)
	test -d $(distdir) || mkdir $(distdir)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \

=== debian/changelog ===
hodie (1.5.0-1) unstable; urgency=medium

  * new upstream version number
  * cme fix dpkg-control
  * updated Standards-Version to 4.2.1 (no changes)
  * switch to debhelper 11
  * enable all hardening flags
  * machine-readable copyright
  * fix spelling error in manpage
  * add Vcs entries and Homepage
  * update watch file
  * regenerate upstream Makefile
  * capitalize Latin in Description
  * remove whitespace from changelog
  * include upstream patch to respect combined options

 -- Christian T. Steigies <cts@debian.org>  Sun, 09 Sep 2018 21:26:40 +0200

=== debian/control ===
Source: hodie
Maintainer: Christian T. Steigies <cts@debian.org>
Section: science
Priority: optional
Build-Depends: autoconf,
               automake,
               debhelper (>= 11~)
Build-Conflicts: autoconf2.13,
                 automake1.4
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/cts/hodie
Vcs-Git: https://salsa.debian.org/cts/hodie.git
Homepage: https://github.com/michiexile/hodie/

Package: hodie
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: prints the date in Latin
 hodie has the same functionality as the date (1) program, only it prints
 it in grammatically correct Latin

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	sh autogen.sh
	dh_auto_configure

override_dh_auto_clean:
	sh autogen.sh
	dh_auto_clean

override_dh_clean:
	dh_clean
	-rm aclocal.m4 compile config.h.in configure install-sh missing Makefile.in Makefile
	-rm -rf depcomp

%:
	dh $@

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hodie-$1\.tar\.gz/ \
  https://github.com/michiexile/hodie/tags .*/v?(\d\S+)\.tar\.gz
